
fieldset { padding: 0px ; margin: 0px ; }

table.cart-summary tr th { background: #ececec ; }

body.vmpage .component h1 { float: none ; width: 100% ; clear: both ; margin: 10px 0px ; }

body.vmpage .component h2
  {
    float: none ;
    width: 100% ;
    clear: both ;
    margin: 10px 0px ;
    padding: 0px 0px 10px 0px ;
  }

body.vmpage .content_page_bg { background:none ; padding-top: 30px ; padding-bottom: 30px ; }

body.vmpage .component ul li { background: none ; padding: 0px ; }

.content_page_bg.cntinnerpage
  {
    background: none ;
    display: block ;
    margin: 20px 0px ;
    overflow: hidden ;
    width: 100% ;
  }

.moduletable_topmenu { float: right ; }

.moduletable_topmenu ul { list-style: none ; list-style-type : none ; margin: 0px ; padding: 0px ; }

.moduletable_topmenu ul li { float: left ; }

.moduletable_topmenu ul li a { color: #c9c9c9; padding: 8px 10px 8px 10px; display: block; 

                              background:url('../images/pipe.jpg') no-repeat right center; }

.moduletable_topmenu ul li:last-child a { background: none; }



/* Product list Page Style Starts Here */

.browse-view .vmpage_item { margin: 15px 0px!important; clear: both; }

.browse-view .vmpage_item .product.vm-col-2 { width: 48%; float: left; border: 1px #e3e3e3 solid; background: #f6f6f6; }

.browse-view .vmpage_item .product.vm-col-2 .intro_image_scooter { padding: 0px 25px 0px 0px; }

.browse-view .vmpage_item .product.vm-col-2:hover { background: #ffcc00; }

.browse-view .vmpage_item .product.vm-col-2:hover .intro_image_scooter_bg { background: url(../images/product_frame_h.png) no-repeat left top; width: 201px; }

.browse-view .vmpage_item .product.vertical-separator { margin-right: 30px; }

.browse-view .vmpage_item .product .spacer { padding: 0px; }

.browse-view .vmpage_item .browseProductImage { max-height:inherit;  float: left; width: 200px!important; height: 200px!important; }

.browse-view .vmpage_item h2 { text-align:left; color: #000000; font-size: 20px; margin: 0px 0px 0px 0px!important;

    padding: 10px 0px 10px 0px!important; font-weight: normal; font-family: 'MyriadPro-Regular'; float: none; width: 100%; clear: none!important; line-height: 25px; font-size: 18px; }

.browse-view .vmpage_item h2 a { color: #000; }

.browse-view .vmpage_item .clear { clear: none; }

.browse-view .vmpage_item .product-price span { font-size: 18px!important; }

.browse-view .vmpage_item .addtocart-bar { text-align:left; margin-bottom: 20px; float: left; }

.browse-view .vmpage_item .product p.product_s_desc { height: inherit; font-size: 12px; padding: 0px 0px 10px 0px; line-height: 20px; }

.browse-view .vmpage_item .product-price { margin-right: 20px; padding-top: 10px; }

span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button
  {
    font-size: 14px ;
    color: #09ce09!important ;
    background: none ;
    border: 1px #09ce09 solid ;
    border-radius: 0px ;
    margin-left: 5px ;
  }

.vm-page-counter { padding-left: 20px; }

.product_link a,.product-price a{ padding: 10px 20px 10px 20px; border: 1px solid #09ce09; font-size: 14px; color: #09ce09;
                 float: left; margin-bottom: 20px; }

.browse-view .vmpage_item .product.vm-col-2:hover .product_link a,
.browse-view .vmpage_item .product.vm-col-2:hover .product-price a,.product_link a:hover,.product-price a:hover { background: #181818; color: #fff!important; border: 1px #74600e solid; }

.browse-view .vmpage_item .product.vm-col-2:hover input.addtocart-button { background: #181818!important; color: #fff!important; border: 1px #74600e solid; }

span.addtocart-button input.addtocart-button:hover, span.addtocart-button input.notify-button:hover { background: #181818; color: #fff!important; border: 1px #74600e solid; }


/* Product list Page Style Ends Here */



/* Pagination Style Starts Here */

.vm-pagination-top .paginationlist, .vm-pagination-top .vm-page-counter { display: none; }

.vm-pagination { float: none; }

/* Pagination Style ends Here */



/* Login Section Styles Starts Here */

#com-form-login,#cart-view #userForm { padding: 15px; border: 1px solid #b9b6b6; margin: 10px 0px; }

#com-form-login fieldset { padding: 0px 0px 10px 0px; }

#com-form-login fieldset input.inputbox { background: #f2f2f2; border: 1px #dcdcdc solid; padding: 10px 10px; border-radius: 5px; width: 50%; }

#com-form-login .width30.floatleft { float: none; clear: both; display: inherit; padding: 5px 0px; width: 100%; }
#com-form-login #com-form-login-remember { padding-top: 10px; }

#com-form-login fieldset input#remember { width: 20px; }

#com-form-login fieldset #com-form-login-remember input.default
  {
    background: none ;
    border: 1px solid #09ce09 ;
    color: #09ce09 ;
    width: 120px ;
    padding: 10px 0px ;
    text-align: center ;
    clear: both ;
    font-size: 16px ;
    margin-right: 10px ;
    float: none ;
    display: block ;
    border-radius: 0px ;
    margin-bottom: 12px ;
    cursor: pointer ;
    margin-top: 15px ;
  }

#com-form-login fieldset #com-form-login-remember input.default:hover { background: #181818; color: #fff; border: 1px #74600e solid; }



/* Product Section Styles Ends Here */



button.button,input.button,button.btn { padding: 10px!important; border-radius: 5px; }

.vm-button-correct, .back-to-category a, .vm-button-correct:link, .vm-button-correct:visited, button.button,input.button,button.btn
  {
    background: none ;
    border: 1px solid #09ce09 ;
    color: #09ce09 ;
    padding: 6px 0px ;
    font-weight: normal!important ;
    border-radius: 0px ;
    font-size: 16px ;
  }

.back-to-category a { padding: 8px 20px; }

.vm-button-correct:hover,.back-to-category a:hover, button.button:hover,input.button:hover, button.btn:hover { background:#181818; color: #fff; border: 1px #74600e solid; }



textarea#customer_note_field { height: 30px; background: #f2f2f2; border: 1px #dcdcdc solid; padding: 10px 10px; border-radius: 5px; }



.checkout-button-top { margin-top: 15px; }



h4.alert-heading { font-size: 16px; color: #ff0000; }

.alert-message { font-size: 16px; background: #e6b906; padding: 15px 10px; color: #fff; display: block; overflow: hidden;  }



.display-number, .control-buttons { text-align: center!important; margin-bottom: 20px; }

.vm-button-correct{ display: inline-block; width: 30%; padding: 10px 10px; }

.control-buttons #reg_text { float: none; clear: both; text-align: center; margin-bottom: 20px; }

.control-buttons button.default
  {
    width: 30% ;
    background: none ;
    border: 1px solid #09ce09 ;
    color: #09ce09 ;
    font-size: 16px ;
    margin: 0px ;
    padding: 10px ;
    border-radius: 0px ;
  }

.control-buttons button.default:hover { background: #181818; color: #fff; border: 1px #74600e solid; }



table.user-details { width: 100%; }
table.user-details label { padding-top: 10px; display: block; }

table.user-details .vm-chzn-select { width: 52%!important; }

table.user-details input { background: #f2f2f2; border: 1px #dcdcdc solid; padding: 10px 10px; border-radius: 5px; width: 50%; }

#ui-tabs .dyn-tabs { overflow:inherit; }

#system-message a.close  { border: 1px solid #09ce09; color: #09ce09; padding: 5px 7px; display: block; width: 15px; text-align: center; font-size: 14px; }

#system-message a.close:hover { background: #181818; color: #fff; border: 1px #74600e solid; }


.productdetails-view .productdetails_left { width: 38%; float: left; }

.productdetails-view .productdetails_right { width: 62%; float:right; }

.productdetails-view h1 { padding: 0px 0px 10px 0px; margin: 0px 0px 10px 0px!important; }  

.productdetails-view .prddetails_head { width: 100%; clear: both; overflow: hidden; }

.productdetails-view .vm-product-details-container { width: 100%; float:none; clear: both; }

.productdetails-view .spacer-buy-area { padding: 0px 0px 0px 0px; }

.productdetails-view .product-description span.title { padding: 15px 0px; font-weight: normal; font-family: 'MyriadPro-Regular'; color: #000000; font-size: 24px; display: block; }

.productdetails-view .product-neighbours a
  {
    background: none ;
    border: 1px solid #09ce09 ;
    border-radius: 0px ;
    padding: 10px 10px 10px 10px ;
    font-size: 14px ;
  }

.productdetails-view .product-neighbours a:hover { background: #181818; border: 1px #74600e solid; }

.productdetails-view .product-neighbours a.previous-page span { background:url('../images/previous_prdh.png') no-repeat left center; padding: 6px 10px 6px 20px; font-size: 14px; color:#09ce09; }

.productdetails-view .product-neighbours a.next-page span { background:url('../images/next_prdh.png') no-repeat right center;  padding: 6px 20px 6px 10px; font-size: 14px; color:#09ce09; }

.productdetails-view .product-neighbours a.previous-page:hover span { background:url('../images/previous_prd.png') no-repeat left center; color: #fff; }

.productdetails-view .product-neighbours a.next-page:hover span { background:url('../images/next_prd.png') no-repeat right center; color: #fff; }

.productdetails-view .product-short-description { font-size: 14px; line-height:24px;  }

.productdetails-view .product-price span { font-size: 18px!important; }

.productdetails-view .vm-product-media-container {text-align: left; }

.productdetails-view .main-image { text-align: left; margin-right: 20px; }

.productdetails-view .main-image img { border: 1px solid #000; }



.productdetails-view .main-image img { max-height: inherit; }



.productdetails-view .product-description { font-size: 14px; }

.productdetails-view .product-description p { font-size: 14px; line-height:23px; }

.productdetails-view .product-description ul{display: inline-block!important; padding-left:25px!important;}

.productdetails-view .product-description ul li{ background:url(../images/li_bg.jpg) no-repeat left top!important;   padding: 5px 0px 5px 20px!important;  background-position: 0px 8px!important; }

.product-price { padding-top: 15px; }



.featured-view .spacer span, .latest-view .spacer span, .topten-view .spacer span, .recent-view .spacer span, .related-products-view .spacer span, .browse-view .row .product .spacer span,.productdetails-view span { font-size: 16px; color: #000; }



.back-to-category { padding-bottom:20px; }

.productdetails-view .addtocart-area, .productdetails-view .manufacturer, .productdetails-view .addtocart-bar { text-align: left; }

.productdetails-view .product-price { width: 100% ; text-align: left ; }

a.details,a.continue_link,span.details-button input.details-button
  {
    background: none ;
    border: 1px solid #09ce09 ;
    color: #09ce09 ;
    border-radius: 0px ;
    padding: 10px ;
  }

a.details:hover,a.continue_link:hover,span.details-button input.details-button:hover
  {
    background: #181818 ;
    color: #fff ;
    border: 1px #74600e solid ;
  }

a.continue_link { float: right; margin-top: 10px; }



.coupon{ color: gray; border-radius: 4px; border: 1px solid #CAC9C9; font-size: 12px; padding: 10px;

        margin-bottom: 7px; }


.buttonBar-right .vm-button-correct { width: auto; }

/*.vm-button-correct { width: auto; display: block; }*/

.billto-shipto { border: 0px; }


/*Cart Page Starts Here*/

table.cart-summary tr th { padding: 6px 5px; font-size: 16px; }

span.cart-images img { width: 70px; border: 1px solid #000; margin-right: 10px; }

#checkoutForm fieldset { padding: 0px; }



.billto-shipto span, a.terms-of-service { font-size: 14px; line-height: 24px; }

input#STsameAsBTjs { margin-left: 10px; }


#fancybox-content a.continue_link { float: left; margin: 0px 0px 0px 0px; }

#fancybox-content a.showcart
  {
    float: right ;
    background: none ;
    border: 1px solid #09ce09 ;
    color: #09ce09 ;
    border-radius: 0px ;
    padding: 10px ;
  }

#fancybox-content a.showcart:hover { background: #181818; color: #fff; border: 1px #74600e solid; }

#fancybox-content h4 { display: block; clear: both; padding-top: 20px; }



table.user-details input.invalid { padding: 10px; }

.tooltip { opacity: 0; display: none; }

.reset form fieldset, .remind form fieldset, .reset-confirm form fieldset { border: 0px; }

.login form fieldset, .reset form, .remind form,.reset-confirm form { padding: 15px; border: 1px solid #b9b6b6; margin: 10px 0px; }

.login form label,.reset form label,.remind form label,.reset-confirm form label { padding:10px 0px 10px 0px; display: block; }

.login form input.required,.reset form input.required,.remind form input.required,.reset-confirm form input.required  { background: #f2f2f2; border: 1px #dcdcdc solid; padding: 10px 10px; border-radius: 5px; width: 220px; }

.login form .btn-primary, .reset form .btn-primary, .remind form .btn-primary,.reset-confirm form .btn-primary { background: none; border: 1px solid #09ce09; color: #09ce09;  padding: 10px; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px;  cursor: pointer; width: 120px; font-size: 14px; margin-top: 10px; }

.login form .btn-primary:hover, .reset form .btn-primary:hover, .remind form .btn-primary:hover,.reset-confirm form .btn-primary:hover { background: #181818; color: #fff; border: 1px #74600e solid; }





/*Categories Styles Starts Here*/



.category-view .row .category.splitcol2 { width: 48%; padding: 5px 0px; }

.category-view .row .category.vertical-separator { margin-right: 30px; }

.category-view .row .category .spacer { margin: 5px; border: 1px #e3e3e3 solid; background: #f6f6f6; overflow: hidden; padding: 0px; }

.category-view .row .category .spacer .intro_image_scooter { padding: 0px 25px 0px 0px; }

.category-view .row .category .spacer:hover { background: #ffcc00; }

.category-view .row .category .spacer img { float: left; width: 200px; height: 200px; }

.category-view .row .category .spacer .product_scooter { padding-top: 10px; }

.category-view .row .category .spacer .product_scooter p { line-height:20px; }

.category-view .row .category .spacer:hover .intro_image_scooter_bg { background: url(../images/product_frame_h.png) no-repeat left top;

    width: 201px;  }

.category-view .row .category .spacer span { color: #000000; font-size: 24px; margin: 0px 0px 0px 0px; padding: 15px 0px; font-weight: normal; font-family: 'MyriadPro-Regular'; display: block; }

.category-view .row .category .spacer h2 { text-align: left; color: #000000; font-size: 20px; margin: 0px; padding: 8px 0px 10px 0px; font-weight: normal; font-family: 'MyriadPro-Regular'; float: none; width: 100%; clear: none; }

.category-view .row .category .spacer h2 a { color: #000000; }

.category-view .row .category .spacer .readmore { margin: 8px 0px 8px 0px; }

.category-view .row .category .spacer .readmore a { width: 142px; height: 34px; text-transform: none; padding: 0px;

    line-height: 34px; }



.category-view .row .category .spacer:hover .readmore a {

    background: #181818;

    color: #fff;

    border: 1px #74600e solid;

}

/*.category-view .row .category .spacer h2 a img { transition: all 1s ease; }

.category-view .row .category .spacer:hover h2 a img { -webkit-transform: scale(1.08); transform: scale(1.08); }*/

.orderlistcontainer .title { padding:0px 0px 10px 0px; font-size: 20px; }

.orderlistcontainer div.activeOrder { background-position: right center; padding: 10px 24px 10px 12px; width: 150px;

    font-size: 14px; }

.orderby-displaynumber { display: none; }

#editcell table { border: 1px solid #adadad; border-bottom: 0px !important; border-spacing: 0;

        border-collapse: collapse; }

#editcell table th { background: #0F5CB4;color: #fff;padding: 10px 10px 10px 10px;text-align: left;font-size: 18px;font-weight: normal;border-left: 1px solid #fff; }

#editcell table td { padding:10px; text-align:left;border-bottom:1px solid #adadad;font-size:14px;color:#000!important;border-left: 1px solid #adadad; }

#ui-tabs ul#tabs li { padding: 8px 16px 10px; font-size: 18px; }

.vm-orders-order table.ordertbl,.vm-orders-items table.ordertbl { border: 1px solid #adadad; border-bottom: 0px !important; border-spacing: 0; border-collapse: collapse; }

.vm-orders-order table.ordertbl th,.vm-orders-items table.ordertbl th { background: #0F5CB4;color: #fff;padding: 10px 10px 10px 10px;text-align: left;font-size: 18px;font-weight: normal;border-left: 1px solid #fff; }

.vm-orders-order table.ordertbl td,.vm-orders-items table.ordertbl td { padding:10px; text-align:left;border-bottom:1px solid #adadad;font-size:14px;color:#000!important;border-left: 1px solid #adadad; }

.vm-orders-order td.billto { padding-right: 10px; }
.vm-orders-order td.shipto { padding-left: 10px; }

.vm-orders-items #ui-tabs ul#tabs { padding: 15px 0px; }
.vm-orders-items #ui-tabs .tabs { padding: 0px; }

/*Categories Styles Ends Here*/



.alert-error { background: #f2f2f2; padding: 15px; border-radius:10px; }

.alert-error .close { margin-bottom: 10px; } 

.alert-error div { padding: 5px 0px; }

#fancybox-content h4 { margin-bottom: 0px; }

.fancybox-bg { background: none!important; }

.moduletable_services .service p { font-family: arial, helvetica, sans-serif; }

.vm-customfields-wrap { display: block; }
.hasTooltip img,.product-field-desc{display: none;}


@media (max-width:1240px) {

    .browse-view .vmpage_item .product.vm-col-2 { width: 99%; }

    .browse-view .vmpage_item .product.vertical-separator { margin: 10px 0px; }

    .browse-view .vmpage_item .product-price { margin-right: 20px; }

}

@media (max-width:1024px) {

    .category-view .row .category .spacer span { font-size: 18px; }

    .category-view .row .category.splitcol2 { width: 49%; }

    .category-view .row .category.vertical-separator { margin-right: 1%; }

    

}



@media (max-width:960px) {

    .category-view .row .category.splitcol2 { width: 100%; }

    .category-view .row .category.vertical-separator { margin: 0px!important; }

    .vm-orders-order table.billtoandshipto td.billto,.vm-orders-order table.billtoandshipto td.shipto { display: block; }
    .vm-orders-order td.billto,.vm-orders-order td.shipto { padding: 0px; }
    
    .vm-orders-order table.ordertbl th, .vm-orders-items table.ordertbl th { padding: 10px 5px; font-size: 16px; }
    .vm-orders-order table.ordertbl td, .vm-orders-items table.ordertbl td { font-size: 14px; padding: 10px 5px; }
    
}

@media (max-width:800px) {

    

    .billto-shipto .width50 { width: 100%; float: none; clear: both; margin: 15px 0px; }

    #com-form-login fieldset input.inputbox { width: 95%; }



    table.cart-summary tr th { font-size: 14px; }



    /*cart page responsive styles starts here*/



    span.cart-images img { width: 40px; }

    table.cart-summary { display: block; max-width: 100%; float:left; }

    table.cart-summary td:before { content: attr(data-title); color: #000000; padding: 0px 0px 0px 0px; position: absolute; top: 10px; left: 6px; width: 45%; padding-right: 10px; text-align: left; font-weight: bold; }

    table.cart-summary tr th, table.order_summary tr th, .dyn-tabs table.adminlist th { display: none; }

    table.cart-summary tr { padding: 0px 0px 0px 0px; background: #fff; border-bottom: 1px solid #ececec; width: auto; display: block; }

    table.cart-summary td { position: relative; padding: 15px 7px 20px 40%; white-space: normal; text-align: left;

                            display: block; min-height: 10px; width: auto; }

    table.cart-summary span.cart-images { width: 72px; }

    table.cart-summary tr:first-child { border-bottom: 0px; }

    table.cart-summary tr.cart_1 { padding-bottom: 5px; }

    table.cart-summary tr.cart_hd { display: none; }



    #cart-view .cart-summary tr.sectiontableentry1 .noleft { margin-top: 0px; padding-left: 2%!important;        width: 96%; }

    #cart-view .cart-summary tr.sectiontableentry2 .noleft { margin-top: 0px; padding-left: 2%!important;

        width: 96%; }

    #cart-view .cart-summary tr td.noleft::before { position: absolute; top: 10px; left: 6px; width:0px; padding-right: 10px; text-align: left; font-weight: bold; }

    span.details-button input.details-button { margin-top: -8px; }

    table.cart-summary tr.sectiontableentry1 td.noleft { text-align: left; }

    span.vm-price-desc { margin: 0; }

    tr.paymentname td:first-child { padding: 16px 5px 16px 0%!important; width: 99%!important; }

    #cart-view .vm-cart-header-container .width50 a.continue_link { margin-bottom: 10px; }

    .paymentMethodOptions table td { width: auto!important; padding: 5px!important; margin: 0px; display: block; }

    .paymentMethodOptions table td:before { padding: 0px; position: relative; }

    .paymentMethodOptions table td:first-child { border-left:0px!important; }

    .paymentMethodOptions table tr { padding: 5px 0px 5px 0px; }

    .cart-summary tr td.vm-cart-item-sku { text-align: left; }

    div.terms-of-service { display: inline; text-indent: 130px; position: relative; top: -20px; }

    .cart-view span.tos { margin-right: 10px; }

    table.cart-summary td.cart_leftnone { padding: 10px!important; }

    .otb_detailsorder { width: 100%; }

    .otb.sectiontableheader th, .otb.sectiontableheader tr td, .otb.sectiontableheader span { font-size: 11px;

        text-align: center;

    }

    .cart-summary .vm-price-value { text-align: left; }



    /*+++++++++++++cart page responsive styles Ends here+++++++++++*/



    table.user-details td { display: block; }

    table.user-details td label { padding:10px 0px; display: block; }

    table.user-details input { width:96%; }

    

    .vm-button-correct { display: block; width: 100%; margin: 10px 0px; }

    

    table.user-details .vm-chzn-select { width: 92%!important; }

    

    div[class*="-view"] .row { display: block; }

    .category-view .row .category .spacer { margin: 5px; }

    .category-view .row .category .spacer span { font-size: 14px; }

    .category-view .row .width33 { width: 48%; }

    

    

    .vm-continue-shopping { width: 100%; }

    #cart-view .vm-cart-header-container .width50 a.continue_link { float: none; display: block; text-align: center; clear: both; }

    div.terms-of-service { display: block!important; top: inherit!important; text-indent: inherit!important; }

    #checkoutForm .cart span { font-size: 20px; }

    

    .back-to-category { width: 100%; } 

    .back-to-category a { display: block; text-align: center; }

    .productdetails-view .product-neighbours a.previous-page span { font-size: 0px; background-position: center center; }

    .productdetails-view .product-neighbours a.next-page span { font-size: 0px; background-position: center center; }

    

}



@media (max-width:584px) {

    .browse-view .vmpage_item .addtocart-bar { margin-right: 10px; float: right; }
    .product_link a { float: right; margin-right: 20px; }

}



@media (max-width:480px) {

    

    .quantity-box .quantity-input, .cart-summary .quantity-input { width: 24px; height: 24px; }

    .productdetails-view .productdetails_left { width: 100%; float: none; clear: both; }

    .productdetails-view .productdetails_right { width: 100%; float: none; clear: both; }

    .productdetails-view .main-image { margin: 0px; }

    

    #com-form-login fieldset input.inputbox { width: 92%; }

    table.user-details input { width: 92%; }

    table.user-details input.invalid { padding: 10px; }

    .category-view .row .width33 { width: 98%; }

    

    .product-price { text-align: left; }

    .browse-view .vmpage_item .product-price span { font-size: 16px!important; }

    

    #fancybox-content h4 { margin-top:0px; }

    

    #fancybox-content a.continue_link { margin: 0px auto 10px auto; width: 84%; text-align: Center; float: none; display: block; }

    

    #fancybox-content a.showcart { float: none; display: block; text-align: Center; width: 85%; margin: auto; }

    

    .category-view .row .category .spacer h2 { padding: 10px 10px; display: block;float: none;width: 100%;clear: both; }

    .category-view .row .category .spacer .product_scooter p { padding: 10px; }

    

    .browse-view .vmpage_item h2 { clear: both!important; float: none!important; padding:10px 10px!important; }

    .browse-view .vmpage_item .product p.product_s_desc { padding: 10px!important; }

    .browse-view .vmpage_item .product-price { margin-left: 10px!important }

    .browse-view .vmpage_item .addtocart-area { width: 100%; float: left; }

    .browse-view .vmpage_item .addtocart-bar { margin-left: 10px; float: left; }

    .product_link a { float: left; margin-left: 10px; }

}
.product-price a{margin-top: -10px;border-radius: 0; }

/**-------select color**********/
.chzn-container-single .chzn-single{
    background: none;
    border: 1px solid #09ce09;
    color: #09ce09;
}
.chzn-container-single .chzn-single span{color: #09ce09;}
.chzn-container,.chzn-container .chzn-drop{
    width: 250px !important;
}
.chzn-container .chzn-drop{top: 26px !important;border: 1px solid #09ce09;}
.chzn-container .chzn-results li.highlighted{
    background: #181818;
    color: #fff;
    border: 0px #74600e solid;
}
.chzn-container .chzn-results{
    width: 248px;
    padding: 10px 0;
}
.chzn-container .chzn-results li{
    padding: 5px 0px 5px 5px !important;
    font-size: 14px;
    text-align: left;
}
.product-field-display{
    margin-top: 10px;
}